[mythtv-users] question - QT4, distro, and such

David Grant davidgrant at gmail.com
Mon Sep 18 23:23:20 UTC 2006

On 9/18/06, Timothy Waters <timothy.waters at gmail.com> wrote:
> Is it possible/advisable to build MythTV using QT4?
> Is there anybody here that's used Gentoo and Ubuntu for MythTV? Which
> performed better? I am just torn on which to use now that I've upgraded my
> MythTV box.

I can vouch for Gentoo and say that it's support for mythtv is excellent.
Great howtos, lots of users, great quality ebuilds. I love how I can mix and
match packages, for example I'm using gcc-3.4.6, mysql-4.1,
mythtv-0.19(plus some patches from the ebuild),
kernel-2.6.15 (necessary for ivtv-0.4.5, the higher versions of ivtv are
problematic). Plugins are all in separate ebuilds. ivtv package works great.
I'm sure with binary distros like ubuntu the dependancies might be a bit
more rigid and that can be annoying sometimes.

David Grant
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20060918/eab2b8ac/attachment-0001.htm 

More information about the mythtv-users mailing list